count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 460
md5: d9e32bbce9f5ac3a9999cee50a1cdd0a
publications: http://rnacentral.org/api/v1/rna/URS00017C2255/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017C2255
sequence: CCUACGGGAGGCAGCAGUGAGGAAUAUUGGUCAAUGGACGCAAGUCUGAACCAGCCAUGCCGCGUGCAGGAAGACGGCUCUAUGAGUUGUAAACUGCUUUUGUACGAGGGUAAACGCAGAUACGCGUAUCUUUCUGACAGUAUCGUACGAAUAAGGAUCGGCCAACUCCGUGCCAGCAGCCGCGGUUAUACGGAGGAUUCAAGCGUUAUCCGGAUUUAUUGGGUUUAAAGGGUGCGUAGGCGGUCGGAAAAGGUAGAGGUGAAAUCCCGAGGCUCAACUUAGGACUUGCCUCGGAUACUGUUCGGCUAGAGAGUAGGUGCGGUAGGCGGAAUGUAUGGUGUAGCGGUGAAAUGCUUAGAGAUCUUACAGAACACCGAUUGCGAAGGCAGCUUACCAAGCUACUUCUGACGUUGAGGCACGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCCAGUAGUC
url: http://rnacentral.org/api/v1/rna/URS00017C2255?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017C2255/xrefs?format=yaml
